Merge shapefiles error

2012-04-11 11:02 PM - Janne Soimasuo

Status: Closed

Priority: Normal

Assignee:

Category: Vectors

Affected QGIS version:master Regression?: No

Operating System: Windows Easy fix?: No

Pull Request or Patch supplied:No Resolution: duplicate

Crashes QGIS or corrupts data:No Copied to github as #: 15043

Description

When trying t merge shapefiles I get following error:

An error has occured while executing Python code:

Traceback (most recent call last):

  File "C:\\PROGRA~1\\Quantum GIS Wroclaw\\apps\\qgis\\python\\plugins\\fTools\\tools\\doMergeShapes.py", line 124, in accept

    if self.inEncoding == None:

AttributeError: 'Dialog' object has no attribute 'inEncoding'

Python version:

2.7.2 (default, Jun 12 2011, 15:08:59) [MSC v.1500 32 bit (Intel)]

QGIS version:

1.7.4-Wroclaw Wroclaw, 411aff6

History

#1 - 2012-04-11 11:41 PM - Alexander Bruy

- Resolution set to duplicate

- Status changed from Open to Closed

Duplicate #5182

Files

merge_shapefiles_error.PNG 76.1 KB 2012-04-11 Janne Soimasuo
